﻿<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>##Subject##</title>
</head>
<!-- ===============================================email body================================================== -->
<body style="width: 100%; font-family: Segoe UI,Arial,Verdana; margin: 0;">
    <div style="margin: 20px auto;">
        <div style="background: none repeat scroll 0 0 #F5F5F5; border: 1px solid #DDDDDD; padding: 2%; float: left; width: 95%;">
            <!-- ========================================email header=========================================== -->
            <div style="float: left; width: 100%; border-bottom: 1px solid #DDDDDD; margin-bottom: 10px; padding-bottom: 10px;">
                <a href="jumbula.com">
                    <img src="{0}/Images/logo-email.png" alt="Jumbula.com" />
                </a>
            </div>
            <!-- =======================================sentence========================================= -->
            <br />
            <br />
            <h1 style="font-size: 16px; font-weight: normal; color: #586c7c;">Dear ##FullName##,</h1>
            <br />
            <!-- =======================================email step1========================================= -->

            <!-- =======================================email step2========================================= -->
            <div style="float: left; width: 100%; margin-bottom: 10px;">
                <h3>The folowing payments has been settled</h3>
                <br />
                <h4>Settlement details</h4>
                <table>
                    <tr>
                        <td>Settlement Period:</td>
                        <td>##SettlementPeriod##</td>
                    </tr>
                    <tr>
                        <td>Gross Proceeds:</td>
                        <td>##GrossProceeds##</td>
                    </tr>
                    <tr>
                        <td>Processing Fee:</td>
                        <td>##ProcessingFee##</td>
                    </tr>
                    <tr>
                        <td>Net Proceeds:</td>
                        <td>##NetProceeds##</td>
                    </tr>
                </table>
            </div>

            <!-- =======================================email step3========================================= -->
            <div style="float: left; width: 100%; margin-bottom: 10px;">
                <h4>Settlement items</h4>
                <div>
                    <table>
                        <tr>
                            <th>Date</th>
                            <th>Event</th>
                            <th>User</th>
                            <th>Confirmation Id</th>
                            <th>Gross Proceeds</th>
                            <th>Processing Fee</th>
                            <th>Net Proceeds</th>
                        </tr>
                        ##Items##
                    </table>
                </div>
            </div>

        </div>
    </div>
</body>
</html>
